import { createConnection } from "typeorm";

/**
 * Loader for the database that creates the database connection and initializes the database tabels.
 */
export default async () => {
    const connection = await createConnection();
    connection.synchronize();
    return connection;
};